Subject: Re: [lojban] Re: Tashunkekokipapi - Man-afraid-of his-horses

From: Invent Yourself <[email-masked]>
Date: Mon, 10 Jul 2000 13:27:34 -0400 (EDT)

On Sun, 9 Jul 2000, Jorge Llambias wrote:

> >/ji'a/ (additionally) IMHO doesn't give the whole sense of "even".
> 
> I agree, it is only part of the sense. That's why I used
> {ji'acai}. It is not just one more thing, but the last and
> least likely one, and with {cai} I try to point to this
> extremeness.
> 
> >It
> >even doesn't hit the very sense of "also".
> 
> Well, it means "also", "too", "as well" by definition.
> The connection with {jmina} is merely mnemonic. You don't
> have to think of it as specially restricted to the English
> word "additionally", either.
> 
> >"also" gives the idea of
> >an action/event/status etc. at least one time 'paralleled' in a
> >similar/equal manner (but without any aspect of expectation or
> >surprise like in "additionally" with the idea of a surplus).
> 
> If you see that sense in "also" maybe you can use {si'a}
> for it. To me it is pure {ji'a}.
> 

This is mapping culturally-laden concepts from English into Lojban,
instead of exploring reality from a Lojbanic worldview. Why bother with
Lojban if it's used as a concept-for-concept cipher of English?

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.